{
  "query": "SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'sequences' ORDER BY ORDINAL_POSITION;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'sequences' ORDER BY ORDINAL_POSITION;",
  "rows": [
    {
      "COLUMN_NAME": "TABLE_CATALOG"
    },
    {
      "COLUMN_NAME": "id"
    },
    {
      "COLUMN_NAME": "formationId"
    },
    {
      "COLUMN_NAME": "SEQUENCE_SCHEMA"
    },
    {
      "COLUMN_NAME": "nom"
    },
    {
      "COLUMN_NAME": "SEQUENCE_NAME"
    },
    {
      "COLUMN_NAME": "lieu"
    },
    {
      "COLUMN_NAME": "CACHE"
    },
    {
      "COLUMN_NAME": "capaciteMax"
    },
    {
      "COLUMN_NAME": "CACHE_VALUE"
    },
    {
      "COLUMN_NAME": "dateBlocage"
    },
    {
      "COLUMN_NAME": "CYCLE"
    },
    {
      "COLUMN_NAME": "statut"
    },
    {
      "COLUMN_NAME": "INCREMENT"
    },
    {
      "COLUMN_NAME": "createdAt"
    },
    {
      "COLUMN_NAME": "MAX_VALUE"
    },
    {
      "COLUMN_NAME": "updatedAt"
    },
    {
      "COLUMN_NAME": "MIN_VALUE"
    },
    {
      "COLUMN_NAME": "publicCible"
    },
    {
      "COLUMN_NAME": "START"
    },
    {
      "COLUMN_NAME": "formateur"
    },
    {
      "COLUMN_NAME": "COMMENT"
    },
    {
      "COLUMN_NAME": "formateurId"
    },
    {
      "COLUMN_NAME": "qrCodeToken"
    }
  ],
  "messages": [],
  "stdout": "COLUMN_NAME\nTABLE_CATALOG\nid\nformationId\nSEQUENCE_SCHEMA\nnom\nSEQUENCE_NAME\nlieu\nCACHE\ncapaciteMax\nCACHE_VALUE\ndateBlocage\nCYCLE\nstatut\nINCREMENT\ncreatedAt\nMAX_VALUE\nupdatedAt\nMIN_VALUE\npublicCible\nSTART\nformateur\nCOMMENT\nformateurId\nqrCodeToken\n",
  "stderr": "",
  "execution_time_ms": 209
}